
/* Palette 0 */
"9.headerCell.title" = "팔레트 1";

/* Cancel */
"29.title" = "취소";

/* OK */
"30.title" = "확인";

/* Add Color */
"31.ibShadowedToolTip" = "색상 추가";

/* Remove Color */
"33.ibShadowedToolTip" = "색 제거";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "색상 이름";
